
body{
	background-color:#ebe9e6;
	background:url(./img/bg.png) repeat;
	font-family: Verdana, "游ゴシック", YuGothic, "Hiragino Kaku Gothic ProN", Meiryo, sans-serif !important;
}

/* 画像中央 */
.img-responsive-overwrite{
	margin: 0 auto;
}

/* マーケット画像 */
.market_img{
	padding:0px;
}
@media (max-width: 767px) {
	.market_img{
		padding:3px;
	}
}


div.waku00 table{width:95%; margin:10px auto;	}
div.waku00 td.top_left  { background:url(./img/tb/00top-left.png) no-repeat;background-size: 100%;width:19px;height:19px;}
div.waku00 td.top_right { background:url(./img/tb/00top-right.png) no-repeat; background-size: 100%;width:19px;height:19px;}
div.waku00 td.btm_left  { background:url(./img/tb/00bottom-left.png) no-repeat;background-size: 100%;width:19px;height:19px;}
div.waku00 td.btm_right { background:url(./img/tb/00bottom-right.png) no-repeat; background-size: 100%;width:19px;height:19px;}
div.waku00 td.center_top    { background:url(./img/tb/00center-top.png) repeat-x;background-size: auto 100%;height:19px;}
div.waku00 td.center_bottom    { background:url(./img/tb/00center-bottom.png) repeat-x;background-size: auto 100%;height:19px;}
div.waku00 td.side_right      { background:url(./img/tb/00side-right.png) repeat-y; background-size: 100%;width:19px;}
div.waku00 td.side_left      { background:url(./img/tb/00side-left.png) repeat-y;background-size: 100%;width:19px;}

div.waku00 td.content, td.caution, td.content_o{ 
	background-color:#fff;
	vertical-align: top;
}
@media (min-width: 768px) {
div.waku00 td.content{ height:420px;}
}
@media (min-width: 992px) {
div.waku00 td.content{ height:400px;}
}

/*重要なお知らせ設定*/
.caution{
	height: 250px;
}


.question{
	font-weight:bold;
	font-size:17px;
}
.answer{
	font-size:15px;
	color:#696969;
}
.neji{
	margin-bottom:5px
}
.neji img{
	width:19px;
}



#information{
	margin:20px auto;
}

.qr_box{
		height:150px;
		vertical-align: middle;

}
.qr_box2{
		height:150px;
		vertical-align: middle;

}
@media (max-width: 767px) {
	.qr_box ,.qr_box2{
		height:auto;
		margin-bottom:10px;
	}
}
.qr_btn {
	margin:10px;
}
#rakuten img{
	border: solid 1px #c0c0c0;
	border-radius :5px
}

#ausp img{
	background-color:#fff;
	padding:15px 5px;
	border: solid 1px #c0c0c0;
	border-radius :5px;

}
.yotei{
	font-weight:bold;
}

/* TOPへ戻るボタン */
#pagetop {
    display: none;
    position: fixed;
    bottom: 15px;
    right: 15px;
	 opacity: 0.8;
}

#pagetop img{
	width:80px
}
#pagetop a :hover{
   display: block;
	 opacity: 0.5;

}
@media (min-width: 768px) {
	#pagetop {
	    display: none;
	    position: fixed;
	    bottom: 30px;
	    right: 30px;
		 opacity: 0.8;
	}

	#pagetop img{
		width:160px
	}
}


/* アプリ情報テーブル */
.info_td{
	text-align:center;
	white-space: nowrap;
	vertical-align:top;
}

.info_td div{
	padding:3px 8px;
	background-color:#fff;
	border: solid 1px #c0c0c0;
	font-size:large;

}
@media (max-width: 767px) {
	.info_td  div{
		font-size:medium;
	}
}
.info_td2{
	font-size:large;
}
#explain{
	max-width:1000px;
	margin:15px auto;
	padding:20px;
	font-size:large;
	border-radius :7px;
	background-color:rgba(255,255,255,0.7)

}
.release{
	display:none;
}

/*お知らせタグ*/

.tag_appstore{
	font-size:8pt;
  margin: 0 5px 5px;
  color: #fff;
  padding: 5px 10px;
  background-color: #19d1fa;
  text-decoration: none;
	border-radius:5px;
white-space : pre}



.tag_gp{
	font-size:8pt;
  margin: 0 5px 5px;
  color: #fff;
  padding: 5px 10px;
  background-color: #8bbd1e;
  text-decoration: none;
	border-radius:5px;
white-space : pre
}

.tag_ausp{
	font-size:8pt;
  margin: 0 5px 5px;
  color: #fff;
  padding: 5px 10px;
  background-color: #ffa500;
  text-decoration: none;
	border-radius:5px;
white-space : pre
}
.tag_rakuten{
	font-size:8pt;
  margin: 0 5px 5px;
  color: #fff;
  padding: 5px 10px;
  background-color: #bc1d1d;
  text-decoration: none;
	border-radius:5px;
white-space : pre
}
.tag_sugotoku{
	font-size:8pt;
  margin: 0 5px 5px;
  color: #fff;
  padding: 5px 10px;
  background-color: #ff6347;
  text-decoration: none;
	border-radius:5px;
white-space : pre}


.tag_apppass{
	font-size:8pt;
  margin: 5px 5px;

  color: #fff;
  background-color: #ffd700;
  text-decoration: none;
  padding: 5px 10px;
	border-radius:5px;

	white-space : pre
}

.tag_all{
	font-size:8pt;
  margin: 5px 5px;

  color: #fff;
  background-color: red;
  text-decoration: none;
  padding: 5px 10px;
	border-radius:5px;

	white-space : pre

}

.hint{
	background: linear-gradient(transparent 40%, #ffff66 40%);
	font-weight:bold;
}
